RSS   Vulnerabilities for 'Kajam'   RSS

2018-01-10
 
CVE-2014-4999

CWE-200
 

 
vendor/plugins/dataset/lib/dataset/database/mysql.rb in the kajam gem 1.0.3.rc2 for Ruby places the mysql user password on the (1) mysqldump command line in the capture function and (2) mysql command line in the restore function, which allows local users to obtain sensitive information by listing the process.

 


Copyright 2019, cxsecurity.com

 

Back to Top